{
"名稱":"臺南長老教女學校畢業紀念冊照片",
"尺寸":"長度-0 / 寬度-0 / 高度-0",
"登錄號":"2006.002.1492.0001",
"描述":"本照片為昭和13年（1938年）私立臺南長老教女學校（今臺南市私立長榮女子中學）畢業紀念冊內之照片，採黑白沖印。照片背景為校舍，右側字樣為「卒業紀念、昭和十三年三月」。
私立臺南長老教女學校（今臺南市私立長榮女子中學），前身可追溯於清光緒十三年（1887年）2月14日創立的「新樓女學校」，創立者為基督長老教會李庥牧師夫婦，隨後再由Joan Stuart、Annie Butler、Margaret Barnett等女宣教士主理校務。至明治40年（1907）改名為「臺南長老教會女學校」，首任校長為J. A. Lloyd女士，大正11年（1922）11月獲得臺灣總督府認可為私立教育機關，並於大正12年（1923）9月遷往現今校址，1939年更名為「財團法人私立長榮高等女學校」。"
}
